Critical Security Upgrade Notice for FormIt, Quip and Login

2010-12-09T08:17:16
ID MODX:A0E302546EC91FAE676A106891D60C14
Type modx
Reporter Modx Community
Modified 2010-12-09T08:17:16

Description

We received a report of a potential vulnerability in <em>FormIt</em>, <em>Quip</em> and <em>Login</em> that could be used to expose system settings including database information. <br /> <br /> This has been been corrected and new versions have been posted. <strong>Upgrading of FormIt, Login and Quip to the latest versions via Package Manager should be considered critical.</strong><br /> <br /> This only affects MODX Revolution installations that have installed the Extras FormIt, Quip and Login.<br /> <br />